<?php
// Add backend styles for Gutenberg.
add_action( 'enqueue_block_editor_assets', 'rodberg_add_gutenberg_assets' );
/**
 * Load Gutenberg stylesheet.
 */
function rodberg_add_gutenberg_assets() {
	// Load the theme styles within Gutenberg.
	wp_enqueue_style( 'rodberg-gutenberg-style', get_theme_file_uri( '/css/gutenberg-editor-style.css' ), false );
    wp_enqueue_style( 
        'rodberg-gutenberg-fonts', 
        '//fonts.googleapis.com/css?family=Muli:300,400,600,700,900' 
    ); 
}
?>