<?php
//GET HEADER TITLE/BREADCRUMBS AREA
function rodberg_header_title_breadcrumbs(){

    $html = '';
    $html .= '<div class="header-title-breadcrumb relative">';
        $html .= '<div class="header-title-breadcrumb-overlay text-center">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-7 col-sm-12 col-xs-12 text-left">';
                                    if (is_singular('post')) {
                                        $html .= '<h1>'.esc_html__( 'Blog', 'rodberg' ) . get_search_query().'</h1>';
                                    }elseif (is_page()) {
                                        $html .= '<h1>'.get_the_title().'</h1>';
                                    }elseif (is_search()) {
                                        $html .= '<h1>'.esc_html__( 'Search Results for: ', 'rodberg' ) . get_search_query().'</h1>';
                                    }elseif (is_category()) {
                                        $html .= '<h1>'.esc_html__( 'Category: ', 'rodberg' ).' <span>'.single_cat_title( '', false ).'</span></h1>';
                                    }elseif (is_tag()) {
                                        $html .= '<h1>'.esc_html__( 'Tag Archives: ', 'rodberg' ) . single_tag_title( '', false ).'</h1>';
                                    }elseif (is_author() || is_archive()) {
                                        $html .= '<h1>'.get_the_archive_title().'</h1>';
                                    }elseif (is_home()) {
                                        $html .= '<h1>'.esc_html__( 'From the Blog', 'rodberg' ).'</h1>';
                                    }else {
                                        $html .= '<h1>'.get_the_title().'</h1>';
                                    }
                            $html .= '<ol class="breadcrumb text-left">'.rodberg_breadcrumb().'</ol>                    
                                </div>
                            </div>
                        </div>
                    </div>';

    $html .= '</div>';
    $html .= '<div class="clearfix"></div>';

    return $html;
}



//GET Social Floating button
if (!function_exists('rodberg_floating_social_button')) {
    function rodberg_floating_social_button(){

        $html = '';
        $link = '';
        $fa_class = '';

        if (rodberg_redux('mt_fixed_social_btn_status') == true) {
            if (rodberg_redux('mt_fixed_social_btn_social_select') == 'telegram') {
                $link = rodberg_redux('mt_social_telegram');
                $fa_class = 'fa fa-telegram';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'facebook') {
                $link = rodberg_redux('mt_social_fb');
                $fa_class = 'fa fa-facebook';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'twitter') {
                $link = rodberg_redux('mt_social_tw');
                $fa_class = 'fa fa-twitter';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'youtube') {
                $link = rodberg_redux('mt_social_youtube');
                $fa_class = 'fa fa-youtube-play';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'pinterest') {
                $link = rodberg_redux('mt_social_pinterest');
                $fa_class = 'fa fa-pinterest-p';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'pinterest') {
                $link = rodberg_redux('mt_social_pinterest');
                $fa_class = 'fa fa-pinterest-p';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'linkedin') {
                $link = rodberg_redux('mt_social_linkedin');
                $fa_class = 'fa fa-linkedin';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'skype') {
                $link = rodberg_redux('mt_social_skype');
                $fa_class = 'fa fa-skype';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'instagram') {
                $link = rodberg_redux('mt_social_instagram');
                $fa_class = 'fa fa-instagram';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'dribbble') {
                $link = rodberg_redux('mt_social_dribbble');
                $fa_class = 'fa fa-dribbble';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'deviantart') {
                $link = rodberg_redux('mt_social_deviantart');
                $fa_class = 'fa fa-deviantart';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'digg') {
                $link = rodberg_redux('mt_social_digg');
                $fa_class = 'fa fa-digg';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'flickr') {
                $link = rodberg_redux('mt_social_flickr');
                $fa_class = 'fa fa-flickr';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'stumbleupon') {
                $link = rodberg_redux('mt_social_stumbleupon');
                $fa_class = 'fa fa-stumbleupon';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'tumblr') {
                $link = rodberg_redux('mt_social_tumblr');
                $fa_class = 'fa fa-tumblr';
            }elseif (rodberg_redux('mt_fixed_social_btn_social_select') == 'vimeo') {
                $link = rodberg_redux('mt_social_vimeo');
                $fa_class = 'fa fa-vimeo';
            }


            $html .= '<a data-toggle="tooltip" data-placement="top" title="'.esc_attr__('Connect on Telegram','rodberg').'" class="floating-social-btn" target="_blank" href="'.esc_url($link).'">';
                $html .= '<i class="'.esc_attr($fa_class).'"></i>';
            $html .= '</a>';
        }

        return $html;
    }
}

if ( function_exists( 'modeltheme_framework' ) ) {
    function rodberg_dfi_ids($postID){
        global  $dynamic_featured_image;
        $featured_images = $dynamic_featured_image->get_featured_images( $postID );
        //Loop through the image to display your image
        if( !is_null($featured_images) ){
            $medias = array();
            foreach($featured_images as $images){
                $attachment_id = $images['attachment_id'];
                $medias[] = $attachment_id;
            }
            $ids = '';
            $len = count($medias);
            $i = 0;
            foreach($medias as $media){
                if ($i == $len - 1) {
                    $ids .= $media;
                }else{
                    $ids .= $media . ',';
                }
                $i++;
            }
        } 
        return $ids;
    }
}